@charset "UTF-8";
/*-------------------------
// コンポーネント（Component）

接頭辞: c-
説明: 再利用可能なUIコンポーネントに使用します。
---------------------------*/

/*-------------------------
// ユーティリティ（Utility）

接頭辞: u-
説明: 単一のプロパティやスタイルを提供するクラスに使用します。
---------------------------*/
.u-gap-40 {
  gap: min(100vw / 750 * 40, 40px);
}

.u-bg-secondary {
  background: var(--bgcolor-secondary);
}

.u-bg-sub-secondary {
  background: var(--bgcolor-sub-secondary);
}

.u-bor-top-left-radius-40 {
  border-top-left-radius: min(100vw / 750 * 40, 40px);
}

.u-bor-top-right-radius-40 {
  border-top-right-radius: min(100vw / 750 * 40, 40px);
}

.u-fon-family-archivo {
  font-family: "Archivo Black", sans-serif;
}

/*-------------------------
// レイアウト（Layout）

接頭辞: l-
説明: ページのレイアウト構造を定義するクラスに使用します。
---------------------------*/

.l-row {
  display: flex;
  flex-wrap: wrap;
}

.l-row > * {
  flex: 1 1 50%;
}

/*-------------------------
// スコープ（Scope）

接頭辞: s-
説明: 特定のコンテキストやページに限定されたスタイルに使用します。
---------------------------*/

/*---------------------------
全体のレイアウト
---------------------------- */
* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

body {
  background: var(--bgcolor-primary);
  position: relative;
  overflow-x: hidden;
}

@media screen and (max-width: 813px) {
  .pc {
    display: none !important;
  }
}

@media not screen and (max-width: 813px) {
  .sp {
    display: none !important;
  }
}

/*------------------------------
文字
-------------------------------*/
body {
  color: var(--text-color-primary);
  line-height: var(--body-line-height);
}

span {
  display: inline-block;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--text-color-heading);
}

p {
}

.archivo-black {
  font-family: "Archivo Black", sans-serif;
}

/*------------------------------
リンク、ボタン
-------------------------------*/
a {
  color: var(--text-color-link);
}

.button :is(a, button) {
  text-decoration: none;
  display: flex;
  align-items: center;
}

.button :is(a, button) .title {
  flex-grow: 1;
}

.button-style1 {
  text-align: center;
  padding: 1em calc(1em / 16 * 24);
  border-radius: 1000px;
  min-width: min(100vw / 750 * 240, 240px);
  width: fit-content;
  font-weight: bold;
  line-height: 1.4;
  gap: 0.5em;
}

.button-style2 {
  line-height: 1.4;
  text-align: center;
  padding: 1em calc(1em / 16 * 24);
  border-radius: 1000px;
  min-width: min(100vw / 750 * 240, 240px);
  width: fit-content;
  font-weight: bold;
  font-size: var(--wp--preset--font-size--small);
  gap: 0.5em;
}

.button-color1 {
  background: var(--button1-bgcolor);
  color: var(--button1-text-color);
}

.button-color2 {
  background: var(--button2-bgcolor);
  color: var(--button2-text-color);
}

.button-color3 {
  background: var(--button3-bgcolor);
  color: var(--button1-text-color);
}

/*-------------------------------
画像、ビデオ
---------------------------------*/
img,
video {
  display: block;
  max-width: 100%;
  height: auto;
  margin-inline-start: auto;
  margin-inline-end: auto;
}

/*-------------------------
テーブル
---------------------------*/
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/*-------------------------
フォーム
---------------------------*/
input,
textarea {
  border: 1px solid var(--color-decoration);
  border-radius: 2px;
  padding: 0.5em 1em;
  width: 100%;
}

input[type="submit"] {
  margin-top: 1em;
  font-size: 1.2em;
  background-color: var(--bgcolor-button-cta);
  color: var(--text-color-on-dark);
  border: none;
  width: fit-content;
  line-height: 1;
  padding: 0.8em 2em;
}

th.required:before {
  content: "必須";
  display: inline-block;
  font-size: 0.9em;
  padding: 0.2em 0.4em;
  background-color: var(--bgcolor-button-cta);
  color: var(--text-color-on-dark);
  font-weight: normal;
  line-height: 1;
}

/*-------------------------
リスト
---------------------------*/
ol {
  list-style: auto inside;
}

/*==========================
// header
============================*/
header {
  position: sticky;
  background: var(--bgcolor-primary);
  top: 0;
  z-index: 100;
  font-weight: bold;
  font-size: var(--wp--preset--font-size--small);
}

header .container {
  display: flex;
  flex-wrap: nowrap;
  gap: min(100vw / 750 * 32, 32px);
  max-width: none;
  width: 100%;
}

/*---------------------
// ロゴ
-----------------------*/
header .container .header__logo {
  flex: 0 0 auto;
  display: flex;
  padding: min(100vw / 750 * 20, 20px) 0;
  margin-left: min(100vw / 750 * 40, 40px);
}

header .container .header__logo a {
  display: inline-block;
  height: 100%;
}

header .container .header__logo a img {
  height: min(100vw / 750 * 40, 40px);
  width: min(100vw / 750 * 144, 144px);
  object-fit: contain;
}

/*---------------------
// ナビ
-----------------------*/

header nav {
  display: flex;
  flex-wrap: wrap;
  gap: 1em;
  flex: 1 1 auto;
  justify-content: flex-end;
}

@media screen and (max-width: 1280px) {
  header nav {
    padding-right: 5em;
  }
}

header nav ul.header__nav {
  display: flex;
  flex-wrap: wrap;
  flex: 1 1 auto;
  gap: 2em;
  align-items: center;
  justify-content: right;
  margin-top: calc(1em / 16 * 32);
}

@media not screen and (min-width: 1280px) {
  header nav ul.header__nav {
    display: none;
  }
}

header ul.header__cta {
  flex: 0 1 auto;
  display: flex;
  gap: min(100vw / 750 * 2, 2px);
}

header ul.header__cta a {
  display: flex;
  flex-direction: column;
  width: calc(1em / 16 * 96);
  padding: calc(1em / 16 * 8) 0;
  font-size: min(100vw / 750 * 16, 16px);
}

header ul.header__cta li:nth-of-type(1) a {
  border-bottom-left-radius: 1em;
}

@media screen and (max-width: 1280px) {
  header ul.header__cta li:nth-last-of-type(1) a {
    border-bottom-right-radius: 1em;
  }
}

header ul.header__cta a .material-symbols-rounded {
  font-size: calc(1em / 16 * 40);
}

/*============================
#hamburger
============================*/
section#hamburger.hamburger {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 100;
  transition: 0.2s ease;
  pointer-events: none;
}

@media screen and (min-width: 1280px) {
  section#hamburger.hamburger {
    display: none;
  }
}

section#hamburger.hamburger.active {
  pointer-events: all;
}

section#hamburger.hamburger button {
  display: block;
  height: 2em;
  width: 2em;
  position: fixed;
  right: 1em;
  top: min(100vw / 750 * 16, 16px);
  z-index: 100;
  pointer-events: all;
}

section#hamburger.hamburger button hr {
  position: absolute;
  top: 50%;
  left: 50%;
  display: block;
  height: 0.1em;
  width: 2em;
  background: var(--text-color-primary);
  transform: translate(-50%, -50%);
  transform-origin: center center;
  transition: 0.2s ease;
}

section#hamburger.hamburger button hr:nth-of-type(1) {
  transform: translate(-50%, calc(-50% - 0.5em));
}

section#hamburger.hamburger button hr:nth-of-type(3) {
  transform: translate(-50%, calc(-50% + 0.5em));
}

section#hamburger.hamburger.active button hr:nth-of-type(1) {
  transform: translate(-50%, -50%) rotate(-45deg);
}

section#hamburger.hamburger.active button hr:nth-of-type(2) {
  opacity: 0;
}

section#hamburger.hamburger.active button hr:nth-of-type(3) {
  transform: translate(-50%, -50%) rotate(45deg);
}

section#hamburger.hamburger div.hamburger__container.container {
  background-color: rgba(0, 0, 0, 0.8);
  visibility: hidden;
  width: 100%;
  height: 100vh;
  opacity: 0;
  transition: 0.2s ease;
  max-width: none;
}

section#hamburger.hamburger.active div.hamburger__container.container {
  visibility: visible;
  opacity: 1;
}

section#hamburger.hamburger div.hamburger__container.container nav {
  padding: 5em 2em 2em 2em;
  margin-inline-start: auto;
  margin-inline-end: 0;
  width: fit-content;
  max-width: calc(90vw);
  height: 100%;
  background-color: #fff;
  transform: translateX(100%);
  transition: 0.2s ease;
  animation-delay: 2s;
}

section#hamburger.hamburger.active div.hamburger__container.container nav {
  transform: translateX(0%);
  animation-delay: 2s;
}

section#hamburger.hamburger div.hamburger__container.container ul.hamburger__nav li {
  margin-bottom: 1em;
}

section#hamburger.hamburger div.hamburger__container.container ul li a {
}

section#hamburger.hamburger div.hamburger__container.container ul.hamburger__cta {
}

section#hamburger.hamburger div.hamburger__container.container ul.hamburger__cta li {
  margin-top: 0.5em;
}

section#hamburger.hamburger div.hamburger__container.container ul.hamburger__cta li a {
  width: 100%;
}

/*---------------------
// FV
-----------------------*/
.fv img {
  object-fit: cover;
  width: 100%;
  height: min(100vw / 750 * 340, 340px);
}

/*==========================
pagination
============================*/

nav.navigation.pagination {
  margin-top: min(100vw / 750 * 40, 40px);
}

nav.navigation.pagination h2.screen-reader-text {
}

nav.navigation.pagination div.nav-links {
  display: flex;
  justify-content: center;
  gap: 0.5em;
  align-items: center;
  font-size: var(--wp--preset--font-size--medium);
}

nav.navigation.pagination div.nav-links .page-numbers {
  width: 2em;
  line-height: 1;
  text-align: center;
  padding: 0.5em;
  background-color: var(--bgcolor-secondary);
}

nav.navigation.pagination div.nav-links span.page-numbers.current {
  color: var(--text-color-on-dark);
  background-color: var(--text-color-link);
}

nav.navigation.pagination div.nav-links a.page-numbers {
}

nav.navigation.pagination div.nav-links a.next.page-numbers {
}

/*============================
404 notfound
============================*/
section#notfound.notfound {
  padding-left: min(100vw / 750 * 48, 48px);
  padding-right: min(100vw / 750 * 48, 48px);
}

section#notfound.notfound h2 {
}

section#notfound.notfound h2 small {
}

section#notfound.notfound div.container {
  text-align: center;
}

section#notfound.notfound div.container a {
}

/*============================
breadcrumbs
============================*/

div.breadcrumbs {
  font-size: var(--wp--preset--font-size--xsmall);
  padding-top: 1em;
  padding-bottom: 1em;
}

div.breadcrumbs div.container {
}

div.breadcrumbs div.container span {
}

div.breadcrumbs div.container span a {
  color: var(--text-color-primary);
}

div.breadcrumbs div.container span a:hover {
  text-decoration: underline;
}

div.breadcrumbs div.container span a.home span {
}

div.breadcrumbs div.container span span.post.post-page.current-item {
  font-weight: bold;
}

/*============================
#heading
============================*/
section#heading.heading {
  padding: 0 0 min(100vw / 750 * 40, 40px) 0;
  margin-top: min(100vw / 750 * 64, 64px);
  background: url(../img/common/heading.svg) left top / min(100vw / 750 * 56, 56px) min(100vw / 750 * 125, 125px)
    no-repeat;
}

section#heading.heading div.heading__container.container {
  width: 100%;
  max-width: 100%;
}

section#heading.heading div.heading__container.container div.heading__body {
  padding-left: min(100vw / 750 * 80, 80px);
  display: flex;
  flex-wrap: wrap;
  gap: 0 min(100vw / 750 * 80, 80px);
}

section#heading.heading div.heading__container.container div.heading__body h1 {
  font-size: var(--wp--preset--font-size--large);
  flex: 0 0 auto;
}

section#heading.heading div.heading__container.container div.heading__body .body__description {
  flex: 1 1 auto;
  margin-top: min(100vw / 750 * 48, 48px);
  margin-right: min(100vw / 750 * 40, 40px);
}

section#heading.heading div.heading__container.container div.heading__body h1 div.en {
  font-size: clamp(min(84px, 84 / 375 * 100vw / 2.6 + 9px), 84 / 1366 * 100vw, 84px / 1366 * 1536);
  color: var(--text-color-accent);
  font-family: "Archivo Black", sans-serif;
  display: block;
  margin-top: 0;
  line-height: 100%;
}

/*------------------------------
記事カード
-------------------------------*/

.c-article-card {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  flex-shrink: 0;
  background: #fff;
  box-shadow: 0px min(100vw / 750 * 4, 4px) min(100vw / 750 * 16, 16px) 0px rgba(0, 0, 0, 0.2);
  border-radius: min(100vw / 750 * 16, 16px);
}

.c-article-card a {
  padding: min(100vw / 750 * 16, 16px);
  text-decoration: none;
}

.c-article-card a figure.c-article-card__img {
  align-self: stretch;
}

.c-article-card a figure.c-article-card__img img {
  width: 100%;
  height: auto;
  aspect-ratio: 354 / 216;
  object-fit: cover;
  object-position: center center;

  border-radius: min(100vw / 750 * 12, 12px);
}

.c-article-card div.c-article-card__text {
  padding: 0 min(100vw / 750 * 16, 16px);
}

.c-article-card a div.c-article-card__date {
  color: var(--text-color-secondary);
  font-size: var(--wp--preset--font-size--xsmall);
  margin-top: calc(1em / 14 * 16);
}

.c-article-card a div.c-article-card__company {
  margin-top: calc(1em / 18 * 16);
}

.c-article-card a div.c-article-card__title {
  font-size: var(--wp--preset--font-size--medium);
  font-weight: 800;
  line-height: 140%;
  margin-top: calc(1em / 16 * 12);
}

.c-article-card div.c-article-card__categories {
  margin-top: min(100vw / 750 * 8, 8px);
  color: var(--text-color-accent);
  font-size: var(--wp--preset--font-size--medium);
  font-size: var(--wp--preset--line-height--medium);
  font-style: normal;
  font-weight: 700;
}

.c-article-card div.c-article-card__tags {
  display: flex;
  align-items: flex-start;
  gap: min(100vw / 750 * 4, 4px);
  align-self: stretch;
  padding-top: calc(1em / 14 * 16);
}

.c-article-card div.c-article-card__tags span {
  padding: 2px 4px;
  border-radius: 4px;
  background: #f0ede5;

  font-size: var(--wp--preset--font-size--small);
  font-size: var(--wp--preset--line-height--small);
  font-style: normal;
  font-weight: 500;
}

/*============================
c-contact-form
============================*/
.c-contact-form:before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
}

.c-contact-form div.c-contact-form__container.container div.c-contact-form__body {
  display: flex;
  gap: min(100vw / 750 * 40, 40px) min(100vw / 750 * 80, 80px);
  flex-wrap: wrap;
}

.c-contact-form div.c-contact-form__container.container div.c-contact-form__body div.body__text {
  flex: 1 1 440px;
}

.c-contact-form div.c-contact-form__container.container div.c-contact-form__body div.body__text h2 {
  margin-bottom: 1em;
}

.c-contact-form div.c-contact-form__container.container div.c-contact-form__body div.body__text h2 span.en {
  font-size: clamp(min(80px, 80 / 375 * 100vw / 2.6 + 9px), 80 / 1366 * 100vw, 80px);
  color: var(--text-color-accent);
  font-family: "Archivo Black", sans-serif;
  display: block;
  line-height: 100%;
}

.c-contact-form div.c-contact-form__container.container div.c-contact-form__body div.body__form {
  flex: 1 1 520px;
}

/*============================
#footer
============================*/
footer#footer.footer {
  background: var(--bgcolor-dark);
  color: var(--text-color-on-dark);
  padding: min(100vw / 750 * 40, 40px);
}

footer#footer.footer div.footer__body.container {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  gap: min(100vw / 750 * 80, 80px);
  flex-wrap: wrap;
  justify-content: center;
}

footer#footer.footer div.footer__body.container div.footer__information {
  flex: 1 1 560px;
}

footer#footer.footer div.footer__body.container div.footer__information div.nav__logo {
  width: min(100vw / 750 * 135, 135px);
  height: min(100vw / 750 * 40, 40px);
}

footer#footer.footer div.footer__body.container div.footer__information div.nav__logo a {
}

footer#footer.footer div.footer__body.container div.footer__information div.nav__logo a img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

footer#footer.footer div.footer__body.container div.footer__information nav.footer__nav {
}

footer#footer.footer div.footer__body.container div.footer__information nav.footer__nav ul.footer__nav.button {
  display: flex;
  font-size: var(--wp--preset--font-size--xsmall);
  padding-top: min(100vw / 750 * 48, 48px);
  align-items: flex-start;
  gap: 0.5em 2em;
  flex-wrap: wrap;
}

footer#footer.footer
  div.footer__body.container
  div.footer__information
  nav.footer__nav
  ul.footer__nav.button
  li.current-menu-item {
}

footer#footer.footer div.footer__body.container div.footer__information nav.footer__nav ul.footer__nav.button li a {
  color: var(--text-color-on-dark);
}

footer#footer.footer
  div.footer__body.container
  div.footer__information
  nav.footer__nav
  ul.footer__nav.button
  li.current-menu-item
  a
  span.title {
}

footer#footer.footer div.footer__body.container div.footer__information nav.footer__nav ul.footer__nav.button li {
}

footer#footer.footer div.footer__body.container div.footer__information nav.footer__nav ul.footer__nav.button li a {
}

footer#footer.footer
  div.footer__body.container
  div.footer__information
  nav.footer__nav
  ul.footer__nav.button
  li
  a
  span.title {
}

footer#footer.footer div.footer__body.container div.footer__information nav.footer__legal {
}

footer#footer.footer div.footer__body.container div.footer__information nav.footer__legal ul.footer__legal.button {
  font-size: var(--wp--preset--font-size--xsmall);
  margin-top: 1em;
  padding-top: 1em;
  border-top: 1px solid;
}

footer#footer.footer
  div.footer__body.container
  div.footer__information
  nav.footer__legal
  ul.footer__legal.button
  li.current-menu-item {
}

footer#footer.footer div.footer__body.container div.footer__information nav.footer__legal ul.footer__legal.button li a {
  color: var(--text-color-on-dark);
}

footer#footer.footer
  div.footer__body.container
  div.footer__information
  nav.footer__legal
  ul.footer__legal.button
  li.current-menu-item
  a
  span.title {
}

footer#footer.footer div.footer__body.container div.footer__cta {
  flex: 0 1 376px;
}

footer#footer.footer div.footer__body.container div.footer__cta nav.footer__cta {
  font-size: var(--wp--preset--font-size--small);
}

footer#footer.footer div.footer__body.container div.footer__cta nav.footer__cta ul.footer__cta.button {
}

footer#footer.footer div.footer__body.container div.footer__cta nav.footer__cta ul.footer__cta.button li {
  margin-top: 0.5em;
}

footer#footer.footer div.footer__body.container div.footer__cta nav.footer__cta ul.footer__cta.button li a {
  width: 100%;
}

footer#footer.footer
  div.footer__body.container
  div.footer__cta
  nav.footer__cta
  ul.footer__cta.button
  li
  a.button-color3
  span.material-symbols-rounded {
}

footer#footer.footer
  div.footer__body.container
  div.footer__cta
  nav.footer__cta
  ul.footer__cta.button
  li
  a.button-color3
  span.title {
}

footer#footer.footer
  div.footer__body.container
  div.footer__cta
  nav.footer__cta
  ul.footer__cta.button
  li
  a.button-color1 {
}

footer#footer.footer
  div.footer__body.container
  div.footer__cta
  nav.footer__cta
  ul.footer__cta.button
  li
  a
  span.material-symbols-rounded {
  font-size: calc(1em / 16 * 24);
}

footer#footer.footer
  div.footer__body.container
  div.footer__cta
  nav.footer__cta
  ul.footer__cta.button
  li
  a.button-color1
  span.title {
}

/*============================
wpforms
============================*/

.wpforms-field-label:has(.wpforms-required-label):before {
  content: "必須";
  border-radius: min(100vw / 750 * 2, 2px);
  background: var(--text-color-emphasis);
  padding: min(100vw / 750 * 2, 2px) min(100vw / 750 * 4, 4px);
  color: #fff;
  font-size: var(--wp--preset--font-size--xxsmall);
  font-style: normal;
  font-weight: 400;
  line-height: 100%;
  /* 12px */
  display: inline-block;
  margin-right: 1em;
}

.wpforms-field-label span.wpforms-required-label {
  display: none;
}

body div.wpforms-container-full input[type="submit"]:not(:hover):not(:active),
body div.wpforms-container-full button[type="submit"]:not(:hover):not(:active),
body div.wpforms-container-full .wpforms-page-button:not(:hover):not(:active),
body .wp-core-ui div.wpforms-container-full input[type="submit"]:not(:hover):not(:active),
body .wp-core-ui div.wpforms-container-full button[type="submit"]:not(:hover):not(:active),
body .wp-core-ui div.wpforms-container-full .wpforms-page-button:not(:hover):not(:active) {
  background: var(--button1-bgcolor);
  color: var(--button1-text-color);
  border-radius: 10000px;
  margin-inline: auto;
  min-width: 240px;
  display: block;
  text-align: center;
}

body div.wpforms-container-full input[type="submit"]:hover,
body div.wpforms-container-full input[type="submit"]:active,
body div.wpforms-container-full button[type="submit"]:hover,
body div.wpforms-container-full button[type="submit"]:active,
body div.wpforms-container-full .wpforms-page-button:hover,
body div.wpforms-container-full .wpforms-page-button:active,
body .wp-core-ui div.wpforms-container-full input[type="submit"]:hover,
body .wp-core-ui div.wpforms-container-full input[type="submit"]:active,
body .wp-core-ui div.wpforms-container-full button[type="submit"]:hover,
body .wp-core-ui div.wpforms-container-full button[type="submit"]:active,
body .wp-core-ui div.wpforms-container-full .wpforms-page-button:hover,
body .wp-core-ui div.wpforms-container-full .wpforms-page-button:active {
  background: var(--button1-bgcolor) !important;
  color: var(--button1-text-color) !important;
  border-radius: 10000px;
  margin-inline: auto;
  display: block;
  min-width: 240px;
  text-align: center;
}

body div.wpforms-container-full input[type="date"],
body div.wpforms-container-full input[type="datetime"],
body div.wpforms-container-full input[type="datetime-local"],
body div.wpforms-container-full input[type="email"],
body div.wpforms-container-full input[type="month"],
body div.wpforms-container-full input[type="number"],
body div.wpforms-container-full input[type="password"],
body div.wpforms-container-full input[type="range"],
body div.wpforms-container-full input[type="search"],
body div.wpforms-container-full input[type="tel"],
body div.wpforms-container-full input[type="text"],
body div.wpforms-container-full input[type="time"],
body div.wpforms-container-full input[type="url"],
body div.wpforms-container-full input[type="week"],
body div.wpforms-container-full select,
body div.wpforms-container-full textarea,
body .wp-core-ui div.wpforms-container-full input[type="date"],
body .wp-core-ui div.wpforms-container-full input[type="datetime"],
body .wp-core-ui div.wpforms-container-full input[type="datetime-local"],
body .wp-core-ui div.wpforms-container-full input[type="email"],
body .wp-core-ui div.wpforms-container-full input[type="month"],
body .wp-core-ui div.wpforms-container-full input[type="number"],
body .wp-core-ui div.wpforms-container-full input[type="password"],
body .wp-core-ui div.wpforms-container-full input[type="range"],
body .wp-core-ui div.wpforms-container-full input[type="search"],
body .wp-core-ui div.wpforms-container-full input[type="tel"],
body .wp-core-ui div.wpforms-container-full input[type="text"],
body .wp-core-ui div.wpforms-container-full input[type="time"],
body .wp-core-ui div.wpforms-container-full input[type="url"],
body .wp-core-ui div.wpforms-container-full input[type="week"],
body .wp-core-ui div.wpforms-container-full select,
body .wp-core-ui div.wpforms-container-full textarea {
  border: none;
}

/*============================
#footer_copy
============================*/
footer#footer.footer #footer__copy {
  color: var(--text-color-secondary);
  font-size: var(--wp--preset--font-size--small);
  font-weight: 500;
  margin-top: 1em;
}

footer#footer.footer #footer__copy a {
  color: var(--text-color-secondary);
  text-decoration: none;
}
